Bug 842103 - [abrt] evince-3.4.0-2.fc17: __GI_raise: Process /usr/bin/evince-thumbnailer was killed by signal 6 (SIGABRT)
[abrt] evince-3.4.0-2.fc17: __GI_raise: Process /usr/bin/evince-thumbnailer w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:872b5e29d4e096ab9780a3f48a0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-22 00:31 EDT by Devon Janitz
Modified: 2013-08-01 01:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:08:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.86 KB, text/plain)
2012-07-22 00:31 EDT, Devon Janitz
no flags Details
File: maps (24.02 KB, text/plain)
2012-07-22 00:31 EDT, Devon Janitz
no flags Details
File: dso_list (5.00 KB, text/plain)
2012-07-22 00:32 EDT, Devon Janitz
no flags Details

  None (edit)
Description Devon Janitz 2012-07-22 00:31:40 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        evince-thumbnailer -s 128 file:///home/devon/Downloads/angie_bday.pdf /tmp/.gnome_desktop_thumbnail.GIQVHW
comment:        I was opening a PDF.  The PDF may have been corrupted.
crash_function: __GI_raise
executable:     /usr/bin/evince-thumbnailer
kernel:         3.4.5-2.fc17.x86_64
pid:            1734
pwd:            /home/devon
time:           Sun 22 Jul 2012 12:24:25 AM EDT
uid:            1000
username:       devon
var_log_messages: Jul 22 00:24:25 fisc-dcj-xpsf1 abrt[1735]: Saved core dump of pid 1734 (/usr/bin/evince-thumbnailer) to /var/spool/abrt/ccpp-2012-07-22-00:24:25-1734 (2060288 bytes)
xsession_errors: 

backtrace:      Text file, 11122 bytes
dso_list:       Text file, 5122 bytes
maps:           Text file, 24593 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/devon/2

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:2575710ca5c833e25595afa1a298db1ba27ae6d8 0x125709 XRef::getDocInfo(Object*) libpoppler.so.19 -
:38edf4fc362690a162fe96ed4866ed49fcf138c7 0x1abb8 poppler_document_get_title libpoppler-glib.so.8 -
:38edf4fc362690a162fe96ed4866ed49fcf138c7 0x1c6f8 - libpoppler-glib.so.8 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16fee g_object_get_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x17477 g_object_get libgobject-2.0.so.0 -
:c4c181c1d672eb8dbd52cccea05b15c7ae667c3d 0xbe7f - libpdfdocument.so -
:ea5f97dd011ba5c6776baa140c736ad34afb7026 0x14ef4 ev_document_load libevdocument3.so.4 -
:ea5f97dd011ba5c6776baa140c736ad34afb7026 0x1652d - libevdocument3.so.4 -
:ea5f97dd011ba5c6776baa140c736ad34afb7026 0x16816 ev_document_factory_get_document libevdocument3.so.4 -
:b967be70bc19b314d0760d1a6c28360c58870a18 0x15b5 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fisc-dcj-xpsf1
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/devon/keyring-6ORP1a
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=devon
:USERNAMx=devon
:MAIL=/var/spool/mail/devon
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/devon/.local/bin:/home/devon/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/devon
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1205
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/devon
:SHLVL=1
:LOGNAME=devon
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-484iJ6LPAR,guid=ee8fd8e627622a79c22c1fdc00000032
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/devon
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-devon-03MYsq/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1209,unix/unix:/tmp/.ICE-unix/1209
:SSH_AUTH_SOCK=/run/user/devon/keyring-6ORP1a/ssh
:GPG_AGENT_INFO=/run/user/devon/keyring-6ORP1a/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1717

event_log:
:2012-07-22-00:25:31> Querying server settings
:2012-07-22-00:25:32  Preparing an archive to upload
:2012-07-22-00:25:32  Uploading 288860 bytes
:2012-07-22-00:25:34  Upload successful
:2012-07-22-00:25:37  Retrace job started
:2012-07-22-00:25:48  Analyzing crash data
:2012-07-22-00:25:58  Initializing virtual root
:2012-07-22-00:26:09  Initializing virtual root
:2012-07-22-00:26:20  Initializing virtual root
:2012-07-22-00:26:30  Initializing virtual root
:2012-07-22-00:26:40  Initializing virtual root
:2012-07-22-00:26:51  Initializing virtual root
:2012-07-22-00:27:01  Initializing virtual root
:2012-07-22-00:27:12  Initializing virtual root
:2012-07-22-00:27:22  Initializing virtual root
:2012-07-22-00:27:33  Initializing virtual root
:2012-07-22-00:27:43  Initializing virtual root
:2012-07-22-00:27:53  Initializing virtual root
:2012-07-22-00:28:04  Initializing virtual root
:2012-07-22-00:28:14  Initializing virtual root
:2012-07-22-00:28:25  Initializing virtual root
:2012-07-22-00:28:35  Initializing virtual root
:2012-07-22-00:28:46  Initializing virtual root
:2012-07-22-00:28:56  Initializing virtual root
:2012-07-22-00:29:07  Initializing virtual root
:2012-07-22-00:29:17  Initializing virtual root
:2012-07-22-00:29:27  Initializing virtual root
:2012-07-22-00:29:38  Initializing virtual root
:2012-07-22-00:29:48  Initializing virtual root
:2012-07-22-00:29:59  Cleaning up virtual root
:2012-07-22-00:30:09  Retrace job finished successfully
:2012-07-22-00:30:29> Element 'xsession_errors' saved
:2012-07-22-00:30:30> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 127919               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       127919               127919               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/devon/.xsession-errors
:pos:	2119
:flags:	0102002
:2:/home/devon/.xsession-errors
:pos:	2119
:flags:	0102002
:3:/home/devon/Downloads/angie_bday.pdf
:pos:	49730
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 89c2d6bb-8681-459d-8654-4d0b89450700
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4789.25
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2760QM CPU @ 2.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2401
:System Memory: 16011
:System Swap: 18047
:Vendor: Dell Inc.
:System: Dell System XPS L702X 
:Form factor: Portable
:Kernel: 3.4.5-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7243:4136:1392) pci, None, PCI/ISA, HM67 Express Chipset Family LPC Controller
:(4147:404:4136:1208) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4332:33128:4136:1392) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7202:4136:1392) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7190:4136:1392) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4136:1392) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1392) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:4685:4136:1392) pci, nouveau, VIDEO, N/A
:(32902:7192:4136:1392) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4136:1392) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4318:3054:4136:1392) pci, snd_hda_intel, MULTIMEDIA, N/A
:(32902:145:32902:21025) pci, iwlwifi, NETWORK, Centrino Advanced-N 6230 AGN
:(32902:7171:4136:1392) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4136:1392) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1392) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1392) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1392) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4136:1392) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:32902:8208) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fisc--dcj--xpsf1-lv_root / ext4 4096 4096 13081025 10901558 10246198 3276800 3080562 3080562
:/dev/sdb1 WITHHELD ext4 4096 4096 121958178 75334742 69229923 30531584 30531431 30531431
:/dev/mapper/vg_fisc--dcj--xpsf1-lv_home /home ext4 4096 4096 104114272 96749239 91537489 26058752 26042855 26042855
:/dev/sda1 /boot ext4 1024 1024 508644 399524 373924 128016 127665 127665
:
Comment 1 Devon Janitz 2012-07-22 00:31:57 EDT
Created attachment 599565 [details]
File: backtrace
Comment 2 Devon Janitz 2012-07-22 00:31:59 EDT
Created attachment 599566 [details]
File: maps
Comment 3 Devon Janitz 2012-07-22 00:32:00 EDT
Created attachment 599567 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 21:02:51 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 01:08:48 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.